<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="112dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="18dp"
            android:layout_weight="1"
            android:orientation="vertical"
            android:paddingTop="@dimen/platform_dp_19"
            android:paddingBottom="18dp">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/service_item_title"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/platform_dp_48"
                    android:textColor="#1C1F28"
                    android:textFontWeight="500"
                    android:textSize="17sp"
                    android:textStyle="normal"
                    tools:text="        调节孕期情绪烦躁，建立积极心态面对新生活" />

                <TextView
                    android:id="@+id/service_item_package"
                    android:layout_width="24dp"
                    android:layout_height="14dp"
                    android:layout_marginTop="3dp"
                    android:background="@drawable/im_service_package_bg"
                    android:gravity="center"
                    android:text="套餐"
                    android:textColor="#ffffff"
                    android:textSize="10dp"
                    android:visibility="gone" />
            </RelativeLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/platform_dp_8"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="咨询人数"
                    android:textColor="#9D9EA7"
                    android:textSize="@dimen/platform_sp_12" />

                <TextView
                    android:id="@+id/service_item_saleout_num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="2dp"
                    android:text="9833"
                    android:textColor="#1A1A1A"
                    android:textSize="@dimen/platform_sp_12" />


                <TextView
                    android:id="@+id/service_item_time"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="/0分钟"
                    android:textColor="#999999"
                    android:textSize="12dp"
                    android:visibility="gone" />

                <TextView
                    android:id="@+id/tv_feedbackRate"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:text="好评率"
                    android:textColor="#9D9EA7"
                    android:textSize="@dimen/platform_sp_12" />

                <TextView
                    android:id="@+id/service_item_feddbackrate"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="2dp"
                    android:text="0%"
                    android:textColor="#1A1A1A"
                    android:textSize="@dimen/platform_sp_12" />

            </LinearLayout>
        </LinearLayout>

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent">

            <LinearLayout
                android:id="@+id/ll_busy"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center"
                android:orientation="vertical"
                android:paddingLeft="20dp"
                android:paddingRight="18dp"
                tools:visibility="visible">


                <RelativeLayout
                    android:layout_width="74dp"
                    android:layout_height="@dimen/platform_dp_32">

                    <TextView
                        android:id="@+id/im_expert_service_list_btn"
                        android:layout_width="74dp"
                        android:layout_height="@dimen/platform_dp_32"
                        android:background="@drawable/im_expert_service_list_btn_bg"
                        android:gravity="center"
                        android:text="预约"
                        android:textColor="#ffffff"
                        android:textSize="14dp"
                        android:textStyle="bold" />

                    <LinearLayout
                        android:id="@+id/tv_add"
                        android:layout_width="74dp"
                        android:layout_height="@dimen/platform_dp_32"
                        android:background="@drawable/im_expert_service_list_busy_btn_bg"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_marginTop="@dimen/platform_dp_2"
                            android:includeFontPadding="false"
                            android:text="已约满"
                            android:textColor="#ffffff"
                            android:textFontWeight="800"
                            android:textSize="@dimen/im_text_size_13"
                            android:textStyle="normal" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_marginBottom="@dimen/platform_dp_2"
                            android:includeFontPadding="false"
                            android:text="发送提醒"
                            android:textColor="#ffffff"
                            android:textSize="9sp" />

                    </LinearLayout>
                </RelativeLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/platform_dp_14"
                    android:gravity="top"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="bottom"

                        android:layout_marginBottom="1dp"
                        android:text="￥"
                        android:textColor="#EB892C"
                        android:textFontWeight="800"
                        android:textSize="12sp" />

                    <TextView
                        android:id="@+id/service_item_price"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="bottom"
                        android:text="0"
                        android:textColor="#EB892C"
                        android:textFontWeight="1500"
                        android:textSize="@dimen/im_text_size_18"
                        android:textStyle="normal" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="bottom"
                        android:layout_marginLeft="@dimen/platform_dp_3"
                        android:layout_marginBottom="@dimen/platform_dp_1"
                        android:gravity="bottom"
                        android:text="起"
                        android:textColor="#9D9EA7"
                        android:textSize="12sp" />


                    <TextView
                        android:id="@+id/service_item_low_buy_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="bottom"
                        android:layout_marginBottom="@dimen/platform_dp_1"
                        android:text="(8次起售)"
                        android:textColor="#9D9EA7"
                        android:textSize="@dimen/sp_12"
                        android:visibility="gone" />
                </LinearLayout>

            </LinearLayout>

        </RelativeLayout>

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="@dimen/platform_dp_16"
        android:layout_marginRight="@dimen/platform_dp_16"
        android:background="@color/im_divide_color" />
</RelativeLayout>